.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.408547,0.000000,0.000000,0.408547,0,0);-ms-transform:matrix(0.408547,0.000000,0.000000,0.408547,0,0);-webkit-transform:matrix(0.408547,0.000000,0.000000,0.408547,0,0);}
.v0{vertical-align:0.000000px;}
.ls32{letter-spacing:-1.812000px;}
.ls37{letter-spacing:-0.996000px;}
.ls12{letter-spacing:-0.800000px;}
.ls0{letter-spacing:-0.624000px;}
.ls20{letter-spacing:-0.612000px;}
.ls33{letter-spacing:-0.604000px;}
.ls26{letter-spacing:-0.576000px;}
.ls31{letter-spacing:-0.448000px;}
.ls17{letter-spacing:-0.404000px;}
.ls4{letter-spacing:-0.291200px;}
.ls6{letter-spacing:-0.285600px;}
.ls1f{letter-spacing:-0.244800px;}
.ls1{letter-spacing:-0.208000px;}
.lsb{letter-spacing:-0.204000px;}
.ls27{letter-spacing:-0.188000px;}
.ls29{letter-spacing:-0.172000px;}
.ls46{letter-spacing:-0.166400px;}
.ls44{letter-spacing:-0.163200px;}
.ls25{letter-spacing:-0.160000px;}
.ls41{letter-spacing:-0.144000px;}
.ls40{letter-spacing:-0.140000px;}
.ls3e{letter-spacing:-0.132000px;}
.ls3b{letter-spacing:-0.120000px;}
.ls38{letter-spacing:-0.100000px;}
.ls2f{letter-spacing:-0.060000px;}
.ls7{letter-spacing:-0.008000px;}
.ls36{letter-spacing:-0.007200px;}
.ls22{letter-spacing:-0.004000px;}
.ls35{letter-spacing:-0.003600px;}
.ls5{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.004000px;}
.ls3c{letter-spacing:0.028000px;}
.ls2a{letter-spacing:0.036000px;}
.ls19{letter-spacing:0.104000px;}
.ls2c{letter-spacing:0.136000px;}
.ls24{letter-spacing:0.156000px;}
.ls43{letter-spacing:0.164000px;}
.ls14{letter-spacing:0.196000px;}
.ls13{letter-spacing:0.208000px;}
.ls10{letter-spacing:0.216000px;}
.ls28{letter-spacing:0.232000px;}
.lsf{letter-spacing:0.244000px;}
.ls1b{letter-spacing:0.248000px;}
.ls23{letter-spacing:0.268000px;}
.ls1a{letter-spacing:0.324000px;}
.ls21{letter-spacing:0.336000px;}
.lsa{letter-spacing:0.364000px;}
.ls30{letter-spacing:0.368000px;}
.lsd{letter-spacing:0.396000px;}
.ls2d{letter-spacing:0.400000px;}
.ls18{letter-spacing:0.404000px;}
.ls1c{letter-spacing:0.460000px;}
.ls1d{letter-spacing:0.528000px;}
.lsc{letter-spacing:0.532000px;}
.ls39{letter-spacing:0.568000px;}
.ls11{letter-spacing:0.596000px;}
.ls3f{letter-spacing:0.604000px;}
.ls45{letter-spacing:0.617600px;}
.ls2b{letter-spacing:0.636000px;}
.ls42{letter-spacing:0.736000px;}
.ls3d{letter-spacing:0.752000px;}
.ls9{letter-spacing:0.764000px;}
.ls15{letter-spacing:0.768000px;}
.ls1e{letter-spacing:0.776000px;}
.ls3a{letter-spacing:0.784000px;}
.ls8{letter-spacing:0.796000px;}
.ls34{letter-spacing:1.036000px;}
.ls16{letter-spacing:1.196000px;}
.lse{letter-spacing:1.396000px;}
.ls2{letter-spacing:1.728400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws40{word-spacing:-3.988000px;}
.ws48{word-spacing:-1.184000px;}
.ws70{word-spacing:-0.536000px;}
.ws33{word-spacing:-0.460000px;}
.ws49{word-spacing:-0.260000px;}
.ws24{word-spacing:-0.244000px;}
.ws78{word-spacing:-0.200000px;}
.ws7f{word-spacing:-0.028000px;}
.ws0{word-spacing:0.000000px;}
.ws76{word-spacing:0.003600px;}
.ws2{word-spacing:0.004000px;}
.ws1{word-spacing:0.005600px;}
.ws44{word-spacing:0.096000px;}
.ws97{word-spacing:0.262400px;}
.ws4b{word-spacing:0.268000px;}
.ws1b{word-spacing:0.392000px;}
.ws1e{word-spacing:0.504000px;}
.ws4f{word-spacing:0.588000px;}
.ws66{word-spacing:0.732000px;}
.ws69{word-spacing:1.016000px;}
.ws73{word-spacing:1.140000px;}
.ws72{word-spacing:1.196000px;}
.wsb{word-spacing:1.236000px;}
.ws39{word-spacing:1.320000px;}
.ws6c{word-spacing:1.500000px;}
.ws6e{word-spacing:1.512000px;}
.ws6a{word-spacing:1.644000px;}
.ws71{word-spacing:1.660000px;}
.ws8b{word-spacing:1.880000px;}
.ws4e{word-spacing:1.884000px;}
.ws80{word-spacing:1.892000px;}
.ws13{word-spacing:1.916000px;}
.ws75{word-spacing:1.920000px;}
.ws7a{word-spacing:2.116000px;}
.ws7b{word-spacing:2.188000px;}
.ws4c{word-spacing:2.288000px;}
.ws8{word-spacing:2.344000px;}
.ws64{word-spacing:2.576000px;}
.ws43{word-spacing:2.716000px;}
.ws28{word-spacing:2.820000px;}
.ws2e{word-spacing:3.096000px;}
.ws94{word-spacing:3.148000px;}
.ws96{word-spacing:3.660800px;}
.ws77{word-spacing:3.664000px;}
.ws88{word-spacing:3.768000px;}
.ws1a{word-spacing:4.272000px;}
.ws92{word-spacing:4.528000px;}
.ws5e{word-spacing:4.564000px;}
.ws82{word-spacing:4.568000px;}
.ws4a{word-spacing:4.576000px;}
.ws7{word-spacing:4.588000px;}
.ws90{word-spacing:4.596000px;}
.ws85{word-spacing:4.600000px;}
.ws36{word-spacing:4.616000px;}
.ws1f{word-spacing:4.624000px;}
.ws3a{word-spacing:4.656000px;}
.ws79{word-spacing:4.664000px;}
.ws14{word-spacing:4.692000px;}
.ws89{word-spacing:4.704000px;}
.ws61{word-spacing:4.716000px;}
.ws34{word-spacing:4.748000px;}
.ws26{word-spacing:4.756000px;}
.ws81{word-spacing:4.784000px;}
.ws46{word-spacing:4.824000px;}
.ws41{word-spacing:4.888000px;}
.ws93{word-spacing:4.892000px;}
.ws65{word-spacing:4.952000px;}
.ws2f{word-spacing:4.980000px;}
.ws6d{word-spacing:4.984000px;}
.ws9{word-spacing:4.988000px;}
.ws4d{word-spacing:5.016000px;}
.ws3e{word-spacing:5.028000px;}
.ws32{word-spacing:5.056000px;}
.ws54{word-spacing:5.084000px;}
.ws3f{word-spacing:5.104000px;}
.ws23{word-spacing:5.108000px;}
.ws5d{word-spacing:5.120000px;}
.ws25{word-spacing:5.136000px;}
.ws95{word-spacing:5.188000px;}
.ws56{word-spacing:5.196000px;}
.ws63{word-spacing:5.216000px;}
.ws3d{word-spacing:5.248000px;}
.ws60{word-spacing:5.316000px;}
.ws84{word-spacing:5.324000px;}
.ws50{word-spacing:5.356000px;}
.ws6f{word-spacing:5.380000px;}
.ws6b{word-spacing:5.408000px;}
.ws19{word-spacing:5.420000px;}
.ws7c{word-spacing:5.452000px;}
.ws83{word-spacing:5.472000px;}
.ws11{word-spacing:5.484000px;}
.ws8a{word-spacing:5.492000px;}
.ws8d{word-spacing:5.496000px;}
.ws57{word-spacing:5.512000px;}
.ws5f{word-spacing:5.524000px;}
.ws22{word-spacing:5.532000px;}
.ws74{word-spacing:5.536000px;}
.ws58{word-spacing:5.540000px;}
.ws2d{word-spacing:5.544000px;}
.ws12{word-spacing:5.684000px;}
.ws29{word-spacing:5.760000px;}
.ws31{word-spacing:6.044000px;}
.ws59{word-spacing:6.560000px;}
.ws3b{word-spacing:7.276000px;}
.ws47{word-spacing:7.436000px;}
.ws45{word-spacing:7.652000px;}
.ws6{word-spacing:8.020000px;}
.ws4{word-spacing:8.320000px;}
.ws7d{word-spacing:8.424000px;}
.ws1c{word-spacing:8.564000px;}
.ws10{word-spacing:8.724000px;}
.ws67{word-spacing:8.836000px;}
.ws15{word-spacing:9.024000px;}
.ws38{word-spacing:9.280000px;}
.ws2a{word-spacing:9.504000px;}
.ws7e{word-spacing:10.104000px;}
.ws87{word-spacing:10.172000px;}
.ws42{word-spacing:10.792000px;}
.ws5c{word-spacing:10.864000px;}
.ws51{word-spacing:10.960000px;}
.ws8c{word-spacing:10.968000px;}
.ws2c{word-spacing:11.504000px;}
.wsc{word-spacing:11.540000px;}
.ws37{word-spacing:11.748000px;}
.ws68{word-spacing:11.996000px;}
.ws3{word-spacing:12.016000px;}
.ws1d{word-spacing:12.296000px;}
.ws86{word-spacing:12.512000px;}
.ws62{word-spacing:12.516000px;}
.ws3c{word-spacing:12.676000px;}
.ws8f{word-spacing:13.728000px;}
.ws35{word-spacing:14.472000px;}
.ws55{word-spacing:14.808000px;}
.wsa{word-spacing:14.872000px;}
.ws20{word-spacing:15.280000px;}
.ws53{word-spacing:16.076000px;}
.ws2b{word-spacing:16.120000px;}
.wse{word-spacing:16.572000px;}
.wsd{word-spacing:17.152000px;}
.ws27{word-spacing:19.868000px;}
.ws5a{word-spacing:22.588000px;}
.ws52{word-spacing:23.876000px;}
.ws91{word-spacing:24.296000px;}
.ws21{word-spacing:25.136000px;}
.ws5b{word-spacing:25.744000px;}
.ws16{word-spacing:27.028000px;}
.ws18{word-spacing:30.848000px;}
.wsf{word-spacing:31.752000px;}
.ws5{word-spacing:32.724000px;}
.ws8e{word-spacing:39.092000px;}
.ws30{word-spacing:47.440000px;}
.ws17{word-spacing:55.356000px;}
._4{margin-left:-4.743200px;}
._e{margin-left:-3.280512px;}
._0{margin-left:-1.988000px;}
._1{width:1.028000px;}
._2{width:2.234400px;}
._14{width:4.788000px;}
._10{width:6.052000px;}
._13{width:7.932000px;}
._11{width:9.416000px;}
._a{width:10.872000px;}
._3{width:11.939200px;}
._12{width:13.004000px;}
._b{width:14.296000px;}
._6{width:16.460800px;}
._d{width:18.044000px;}
._8{width:19.672000px;}
._f{width:22.159200px;}
._7{width:23.719200px;}
._c{width:29.396000px;}
._5{width:41.272000px;}
._9{width:65.052000px;}
.fc0{color:rgb(31,30,32);}
.fs4{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:54.675200px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:116.000000px;}
.fs0{font-size:120.000000px;}
.fs5{font-size:251.800000px;}
.y1{bottom:0.000000px;}
.y45{bottom:15.515635px;}
.y6b{bottom:37.086427px;}
.y2{bottom:37.101298px;}
.y3{bottom:38.276442px;}
.y0{bottom:81.709402px;}
.y8a{bottom:91.224135px;}
.y36{bottom:101.616590px;}
.y89{bottom:110.834391px;}
.y24{bottom:111.447865px;}
.y43{bottom:111.547551px;}
.ya4{bottom:112.130302px;}
.y35{bottom:121.226846px;}
.y88{bottom:130.444648px;}
.y23{bottom:131.058122px;}
.y42{bottom:131.157807px;}
.ya3{bottom:131.740559px;}
.y34{bottom:140.837103px;}
.y22{bottom:150.668378px;}
.y41{bottom:150.768064px;}
.ya2{bottom:151.350815px;}
.y87{bottom:159.860032px;}
.y33{bottom:160.447359px;}
.y21{bottom:170.278635px;}
.y40{bottom:170.378320px;}
.ya1{bottom:170.961071px;}
.y86{bottom:179.470289px;}
.y32{bottom:180.057616px;}
.y20{bottom:189.888891px;}
.y3f{bottom:189.988576px;}
.ya0{bottom:190.571328px;}
.y85{bottom:199.080545px;}
.y31{bottom:199.667872px;}
.y1f{bottom:209.499147px;}
.y3e{bottom:209.598833px;}
.y9f{bottom:210.181584px;}
.y84{bottom:218.690801px;}
.y30{bottom:219.278129px;}
.y1e{bottom:229.109404px;}
.y3d{bottom:229.209089px;}
.y9e{bottom:229.791841px;}
.y83{bottom:238.301058px;}
.y2f{bottom:238.888385px;}
.y1d{bottom:248.719660px;}
.y3c{bottom:248.819346px;}
.y9d{bottom:249.402097px;}
.y82{bottom:257.911314px;}
.y2e{bottom:258.498641px;}
.y1c{bottom:268.329917px;}
.y3b{bottom:268.429602px;}
.y81{bottom:277.521571px;}
.y2d{bottom:278.108898px;}
.y9c{bottom:278.817482px;}
.y1b{bottom:287.940173px;}
.y3a{bottom:288.039858px;}
.y2c{bottom:297.719154px;}
.y9b{bottom:298.427738px;}
.y80{bottom:306.936955px;}
.y1a{bottom:307.550429px;}
.y39{bottom:307.650115px;}
.y2b{bottom:317.329411px;}
.y9a{bottom:318.037995px;}
.y7f{bottom:326.547212px;}
.y19{bottom:327.160686px;}
.y38{bottom:327.260371px;}
.y99{bottom:337.648251px;}
.y8c{bottom:345.206207px;}
.y7e{bottom:346.157468px;}
.y2a{bottom:346.744795px;}
.y18{bottom:346.770942px;}
.y37{bottom:346.870628px;}
.y98{bottom:357.258507px;}
.y8b{bottom:362.855438px;}
.y7d{bottom:365.767724px;}
.y29{bottom:366.355052px;}
.y17{bottom:366.381199px;}
.y97{bottom:376.868764px;}
.y7c{bottom:385.377981px;}
.y28{bottom:385.965308px;}
.y16{bottom:385.991455px;}
.y96{bottom:396.479020px;}
.y7b{bottom:404.988237px;}
.y27{bottom:405.575564px;}
.y15{bottom:405.601711px;}
.yb2{bottom:406.874254px;}
.y69{bottom:414.793365px;}
.y95{bottom:416.089277px;}
.yb1{bottom:422.562459px;}
.y7a{bottom:424.598494px;}
.y26{bottom:425.185821px;}
.y14{bottom:425.211968px;}
.y68{bottom:434.403622px;}
.y94{bottom:435.699533px;}
.y25{bottom:444.796077px;}
.y13{bottom:444.822224px;}
.yb0{bottom:448.055792px;}
.y67{bottom:454.013878px;}
.y93{bottom:455.309789px;}
.yaf{bottom:468.626951px;}
.y66{bottom:473.624135px;}
.y92{bottom:474.920046px;}
.y12{bottom:478.787679px;}
.yae{bottom:489.198110px;}
.y79{bottom:493.234391px;}
.y91{bottom:494.530302px;}
.y65{bottom:503.039519px;}
.y11{bottom:506.569202px;}
.y78{bottom:512.844648px;}
.yad{bottom:514.691443px;}
.y64{bottom:522.649776px;}
.y90{bottom:523.945687px;}
.yac{bottom:530.379649px;}
.y77{bottom:532.454904px;}
.y10{bottom:534.350725px;}
.y63{bottom:542.260032px;}
.y8f{bottom:543.555943px;}
.yab{bottom:546.067854px;}
.y76{bottom:552.065160px;}
.y62{bottom:561.870289px;}
.yf{bottom:562.132249px;}
.y8e{bottom:563.166200px;}
.y75{bottom:571.675417px;}
.ya8{bottom:581.480545px;}
.y8d{bottom:582.776456px;}
.ye{bottom:589.913772px;}
.y61{bottom:591.285673px;}
.ya7{bottom:601.090801px;}
.y60{bottom:610.895930px;}
.yd{bottom:617.695296px;}
.ya6{bottom:620.701058px;}
.y5f{bottom:630.506186px;}
.y74{bottom:640.311314px;}
.yaa{bottom:641.293625px;}
.yc{bottom:645.476819px;}
.y5e{bottom:650.116442px;}
.ya9{bottom:658.942855px;}
.y73{bottom:659.921571px;}
.y5d{bottom:669.726699px;}
.yb{bottom:673.258343px;}
.y8{bottom:673.258996px;}
.y72{bottom:679.531827px;}
.y5c{bottom:689.336955px;}
.y71{bottom:699.142083px;}
.ya{bottom:701.039866px;}
.y5b{bottom:718.752340px;}
.y9{bottom:728.821389px;}
.y5a{bottom:738.362596px;}
.y59{bottom:757.972853px;}
.y7{bottom:766.407714px;}
.y70{bottom:767.777981px;}
.y58{bottom:777.583109px;}
.y6f{bottom:787.388237px;}
.y6{bottom:788.919471px;}
.y57{bottom:797.193365px;}
.y6e{bottom:806.998494px;}
.y56{bottom:816.803622px;}
.y6d{bottom:826.608750px;}
.ya5{bottom:836.413878px;}
.y5{bottom:837.525126px;}
.y55{bottom:846.219006px;}
.y54{bottom:865.829263px;}
.y53{bottom:885.439519px;}
.y4{bottom:894.394870px;}
.y52{bottom:905.049776px;}
.y51{bottom:924.660032px;}
.y50{bottom:944.270289px;}
.y4f{bottom:963.880545px;}
.y44{bottom:973.028239px;}
.y4e{bottom:983.490801px;}
.y4d{bottom:1003.101058px;}
.y4c{bottom:1022.711314px;}
.y6c{bottom:1032.516442px;}
.y4b{bottom:1052.126699px;}
.y4a{bottom:1071.736955px;}
.y49{bottom:1091.347212px;}
.y48{bottom:1110.957468px;}
.y47{bottom:1130.567724px;}
.y46{bottom:1150.177981px;}
.y6a{bottom:1211.505299px;}
.h6{height:21.700000px;}
.he{height:23.392000px;}
.hf{height:24.800000px;}
.hd{height:27.900000px;}
.h3{height:29.480000px;}
.h8{height:31.000000px;}
.hc{height:37.200000px;}
.ha{height:40.295622px;}
.h5{height:43.400000px;}
.h4{height:89.320000px;}
.h2{height:93.000000px;}
.h7{height:193.886000px;}
.h9{height:264.493333px;}
.hb{height:1153.736752px;}
.h1{height:1155.370940px;}
.h0{height:1279.569231px;}
.w3{width:558.075214px;}
.w4{width:839.155556px;}
.w1{width:839.972650px;}
.w2{width:955.901949px;}
.w0{width:956.000000px;}
.x1{left:0.098051px;}
.x5{left:54.046030px;}
.x0{left:58.830769px;}
.x16{left:60.510551px;}
.x17{left:62.504914px;}
.x6{left:88.148103px;}
.x4{left:116.995770px;}
.x15{left:130.316691px;}
.x9{left:156.954446px;}
.x3{left:165.330313px;}
.x2{left:176.394256px;}
.x7{left:345.531084px;}
.x12{left:403.406997px;}
.xf{left:497.020315px;}
.x18{left:508.461265px;}
.x13{left:547.384356px;}
.xe{left:580.854161px;}
.xd{left:591.146277px;}
.x14{left:619.156423px;}
.xc{left:623.709108px;}
.x8{left:632.331084px;}
.xb{left:639.686564px;}
.xa{left:642.137846px;}
.x10{left:674.501306px;}
.x11{left:842.808619px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls32{letter-spacing:-1.478410pt;}
.ls37{letter-spacing:-0.812636pt;}
.ls12{letter-spacing:-0.652720pt;}
.ls0{letter-spacing:-0.509121pt;}
.ls20{letter-spacing:-0.499331pt;}
.ls33{letter-spacing:-0.492803pt;}
.ls26{letter-spacing:-0.469958pt;}
.ls31{letter-spacing:-0.365523pt;}
.ls17{letter-spacing:-0.329623pt;}
.ls4{letter-spacing:-0.237590pt;}
.ls6{letter-spacing:-0.233021pt;}
.ls1f{letter-spacing:-0.199732pt;}
.ls1{letter-spacing:-0.169707pt;}
.lsb{letter-spacing:-0.166444pt;}
.ls27{letter-spacing:-0.153389pt;}
.ls29{letter-spacing:-0.140335pt;}
.ls46{letter-spacing:-0.135766pt;}
.ls44{letter-spacing:-0.133155pt;}
.ls25{letter-spacing:-0.130544pt;}
.ls41{letter-spacing:-0.117490pt;}
.ls40{letter-spacing:-0.114226pt;}
.ls3e{letter-spacing:-0.107699pt;}
.ls3b{letter-spacing:-0.097908pt;}
.ls38{letter-spacing:-0.081590pt;}
.ls2f{letter-spacing:-0.048954pt;}
.ls7{letter-spacing:-0.006527pt;}
.ls36{letter-spacing:-0.005874pt;}
.ls22{letter-spacing:-0.003264pt;}
.ls35{letter-spacing:-0.002937pt;}
.ls5{letter-spacing:-0.002285pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.003264pt;}
.ls3c{letter-spacing:0.022845pt;}
.ls2a{letter-spacing:0.029372pt;}
.ls19{letter-spacing:0.084854pt;}
.ls2c{letter-spacing:0.110962pt;}
.ls24{letter-spacing:0.127280pt;}
.ls43{letter-spacing:0.133808pt;}
.ls14{letter-spacing:0.159916pt;}
.ls13{letter-spacing:0.169707pt;}
.ls10{letter-spacing:0.176234pt;}
.ls28{letter-spacing:0.189289pt;}
.lsf{letter-spacing:0.199079pt;}
.ls1b{letter-spacing:0.202343pt;}
.ls23{letter-spacing:0.218661pt;}
.ls1a{letter-spacing:0.264351pt;}
.ls21{letter-spacing:0.274142pt;}
.lsa{letter-spacing:0.296987pt;}
.ls30{letter-spacing:0.300251pt;}
.lsd{letter-spacing:0.323096pt;}
.ls2d{letter-spacing:0.326360pt;}
.ls18{letter-spacing:0.329623pt;}
.ls1c{letter-spacing:0.375314pt;}
.ls1d{letter-spacing:0.430795pt;}
.lsc{letter-spacing:0.434059pt;}
.ls39{letter-spacing:0.463431pt;}
.ls11{letter-spacing:0.486276pt;}
.ls3f{letter-spacing:0.492803pt;}
.ls45{letter-spacing:0.503900pt;}
.ls2b{letter-spacing:0.518912pt;}
.ls42{letter-spacing:0.600502pt;}
.ls3d{letter-spacing:0.613556pt;}
.ls9{letter-spacing:0.623347pt;}
.ls15{letter-spacing:0.626611pt;}
.ls1e{letter-spacing:0.633138pt;}
.ls3a{letter-spacing:0.639665pt;}
.ls8{letter-spacing:0.649456pt;}
.ls34{letter-spacing:0.845272pt;}
.ls16{letter-spacing:0.975816pt;}
.lse{letter-spacing:1.138996pt;}
.ls2{letter-spacing:1.410201pt;}
.ws40{word-spacing:-3.253808pt;}
.ws48{word-spacing:-0.966025pt;}
.ws70{word-spacing:-0.437322pt;}
.ws33{word-spacing:-0.375314pt;}
.ws49{word-spacing:-0.212134pt;}
.ws24{word-spacing:-0.199079pt;}
.ws78{word-spacing:-0.163180pt;}
.ws7f{word-spacing:-0.022845pt;}
.ws0{word-spacing:0.000000pt;}
.ws76{word-spacing:0.002937pt;}
.ws2{word-spacing:0.003264pt;}
.ws1{word-spacing:0.004569pt;}
.ws44{word-spacing:0.078326pt;}
.ws97{word-spacing:0.214092pt;}
.ws4b{word-spacing:0.218661pt;}
.ws1b{word-spacing:0.319833pt;}
.ws1e{word-spacing:0.411213pt;}
.ws4f{word-spacing:0.479749pt;}
.ws66{word-spacing:0.597238pt;}
.ws69{word-spacing:0.828954pt;}
.ws73{word-spacing:0.930126pt;}
.ws72{word-spacing:0.975816pt;}
.wsb{word-spacing:1.008452pt;}
.ws39{word-spacing:1.076987pt;}
.ws6c{word-spacing:1.223849pt;}
.ws6e{word-spacing:1.233640pt;}
.ws6a{word-spacing:1.341339pt;}
.ws71{word-spacing:1.354393pt;}
.ws8b{word-spacing:1.533891pt;}
.ws4e{word-spacing:1.537155pt;}
.ws80{word-spacing:1.543682pt;}
.ws13{word-spacing:1.563264pt;}
.ws75{word-spacing:1.566527pt;}
.ws7a{word-spacing:1.726444pt;}
.ws7b{word-spacing:1.785188pt;}
.ws4c{word-spacing:1.866778pt;}
.ws8{word-spacing:1.912469pt;}
.ws64{word-spacing:2.101757pt;}
.ws43{word-spacing:2.215983pt;}
.ws28{word-spacing:2.300837pt;}
.ws2e{word-spacing:2.526025pt;}
.ws94{word-spacing:2.568452pt;}
.ws96{word-spacing:2.986845pt;}
.ws77{word-spacing:2.989456pt;}
.ws88{word-spacing:3.074310pt;}
.ws1a{word-spacing:3.485523pt;}
.ws92{word-spacing:3.694393pt;}
.ws5e{word-spacing:3.723766pt;}
.ws82{word-spacing:3.727029pt;}
.ws4a{word-spacing:3.733556pt;}
.ws7{word-spacing:3.743347pt;}
.ws90{word-spacing:3.749874pt;}
.ws85{word-spacing:3.753138pt;}
.ws36{word-spacing:3.766192pt;}
.ws1f{word-spacing:3.772720pt;}
.ws3a{word-spacing:3.798828pt;}
.ws79{word-spacing:3.805356pt;}
.ws14{word-spacing:3.828201pt;}
.ws89{word-spacing:3.837992pt;}
.ws61{word-spacing:3.847782pt;}
.ws34{word-spacing:3.873891pt;}
.ws26{word-spacing:3.880418pt;}
.ws81{word-spacing:3.903264pt;}
.ws46{word-spacing:3.935900pt;}
.ws41{word-spacing:3.988117pt;}
.ws93{word-spacing:3.991381pt;}
.ws65{word-spacing:4.040335pt;}
.ws2f{word-spacing:4.063180pt;}
.ws6d{word-spacing:4.066444pt;}
.ws9{word-spacing:4.069707pt;}
.ws4d{word-spacing:4.092552pt;}
.ws3e{word-spacing:4.102343pt;}
.ws32{word-spacing:4.125188pt;}
.ws54{word-spacing:4.148033pt;}
.ws3f{word-spacing:4.164351pt;}
.ws23{word-spacing:4.167615pt;}
.ws5d{word-spacing:4.177406pt;}
.ws25{word-spacing:4.190460pt;}
.ws95{word-spacing:4.232887pt;}
.ws56{word-spacing:4.239414pt;}
.ws63{word-spacing:4.255732pt;}
.ws3d{word-spacing:4.281841pt;}
.ws60{word-spacing:4.337322pt;}
.ws84{word-spacing:4.343849pt;}
.ws50{word-spacing:4.369958pt;}
.ws6f{word-spacing:4.389540pt;}
.ws6b{word-spacing:4.412385pt;}
.ws19{word-spacing:4.422176pt;}
.ws7c{word-spacing:4.448285pt;}
.ws83{word-spacing:4.464603pt;}
.ws11{word-spacing:4.474393pt;}
.ws8a{word-spacing:4.480921pt;}
.ws8d{word-spacing:4.484184pt;}
.ws57{word-spacing:4.497238pt;}
.ws5f{word-spacing:4.507029pt;}
.ws22{word-spacing:4.513556pt;}
.ws74{word-spacing:4.516820pt;}
.ws58{word-spacing:4.520084pt;}
.ws2d{word-spacing:4.523347pt;}
.ws12{word-spacing:4.637573pt;}
.ws29{word-spacing:4.699582pt;}
.ws31{word-spacing:4.931297pt;}
.ws59{word-spacing:5.352301pt;}
.ws3b{word-spacing:5.936485pt;}
.ws47{word-spacing:6.067029pt;}
.ws45{word-spacing:6.243264pt;}
.ws6{word-spacing:6.543515pt;}
.ws4{word-spacing:6.788285pt;}
.ws7d{word-spacing:6.873138pt;}
.ws1c{word-spacing:6.987364pt;}
.ws10{word-spacing:7.117908pt;}
.ws67{word-spacing:7.209289pt;}
.ws15{word-spacing:7.362678pt;}
.ws38{word-spacing:7.571548pt;}
.ws2a{word-spacing:7.754310pt;}
.ws7e{word-spacing:8.243849pt;}
.ws87{word-spacing:8.299331pt;}
.ws42{word-spacing:8.805188pt;}
.ws5c{word-spacing:8.863933pt;}
.ws51{word-spacing:8.942259pt;}
.ws8c{word-spacing:8.948787pt;}
.ws2c{word-spacing:9.386109pt;}
.wsc{word-spacing:9.415481pt;}
.ws37{word-spacing:9.585188pt;}
.ws68{word-spacing:9.787531pt;}
.ws3{word-spacing:9.803849pt;}
.ws1d{word-spacing:10.032301pt;}
.ws86{word-spacing:10.208536pt;}
.ws62{word-spacing:10.211799pt;}
.ws3c{word-spacing:10.342343pt;}
.ws8f{word-spacing:11.200669pt;}
.ws35{word-spacing:11.807699pt;}
.ws55{word-spacing:12.081841pt;}
.wsa{word-spacing:12.134059pt;}
.ws20{word-spacing:12.466946pt;}
.ws53{word-spacing:13.116402pt;}
.ws2b{word-spacing:13.152301pt;}
.wse{word-spacing:13.521088pt;}
.wsd{word-spacing:13.994310pt;}
.ws27{word-spacing:16.210293pt;}
.ws5a{word-spacing:18.429540pt;}
.ws52{word-spacing:19.480418pt;}
.ws91{word-spacing:19.823096pt;}
.ws21{word-spacing:20.508452pt;}
.ws5b{word-spacing:21.004519pt;}
.ws16{word-spacing:22.052134pt;}
.ws18{word-spacing:25.168870pt;}
.wsf{word-spacing:25.906444pt;}
.ws5{word-spacing:26.699498pt;}
.ws8e{word-spacing:31.895146pt;}
.ws30{word-spacing:38.706276pt;}
.ws17{word-spacing:45.164937pt;}
._4{margin-left:-3.869975pt;}
._e{margin-left:-2.676568pt;}
._0{margin-left:-1.622008pt;}
._1{width:0.838745pt;}
._2{width:1.823046pt;}
._14{width:3.906527pt;}
._10{width:4.937824pt;}
._13{width:6.471715pt;}
._11{width:7.682510pt;}
._a{width:8.870460pt;}
._3{width:9.741188pt;}
._12{width:10.609958pt;}
._b{width:11.664100pt;}
._6{width:13.430360pt;}
._d{width:14.722092pt;}
._8{width:16.050377pt;}
._f{width:18.079682pt;}
._7{width:19.352485pt;}
._c{width:23.984184pt;}
._5{width:33.673808pt;}
._9{width:53.075900pt;}
.fs4{font-size:22.845188pt;}
.fs9{font-size:26.108787pt;}
.fs8{font-size:29.372385pt;}
.fs1{font-size:32.635983pt;}
.fs7{font-size:39.163180pt;}
.fs6{font-size:44.609473pt;}
.fs3{font-size:45.690377pt;}
.fs2{font-size:94.644351pt;}
.fs0{font-size:97.907950pt;}
.fs5{font-size:205.443515pt;}
.y1{bottom:0.000000pt;}
.y45{bottom:12.659200pt;}
.y6b{bottom:30.258800pt;}
.y2{bottom:30.270933pt;}
.y3{bottom:31.229733pt;}
.y0{bottom:66.666667pt;}
.y8a{bottom:74.429733pt;}
.y36{bottom:82.908933pt;}
.y89{bottom:90.429733pt;}
.y24{bottom:90.930267pt;}
.y43{bottom:91.011600pt;}
.ya4{bottom:91.487067pt;}
.y35{bottom:98.908933pt;}
.y88{bottom:106.429733pt;}
.y23{bottom:106.930267pt;}
.y42{bottom:107.011600pt;}
.ya3{bottom:107.487067pt;}
.y34{bottom:114.908933pt;}
.y22{bottom:122.930267pt;}
.y41{bottom:123.011600pt;}
.ya2{bottom:123.487067pt;}
.y87{bottom:130.429733pt;}
.y33{bottom:130.908933pt;}
.y21{bottom:138.930267pt;}
.y40{bottom:139.011600pt;}
.ya1{bottom:139.487067pt;}
.y86{bottom:146.429733pt;}
.y32{bottom:146.908933pt;}
.y20{bottom:154.930267pt;}
.y3f{bottom:155.011600pt;}
.ya0{bottom:155.487067pt;}
.y85{bottom:162.429733pt;}
.y31{bottom:162.908933pt;}
.y1f{bottom:170.930267pt;}
.y3e{bottom:171.011600pt;}
.y9f{bottom:171.487067pt;}
.y84{bottom:178.429733pt;}
.y30{bottom:178.908933pt;}
.y1e{bottom:186.930267pt;}
.y3d{bottom:187.011600pt;}
.y9e{bottom:187.487067pt;}
.y83{bottom:194.429733pt;}
.y2f{bottom:194.908933pt;}
.y1d{bottom:202.930267pt;}
.y3c{bottom:203.011600pt;}
.y9d{bottom:203.487067pt;}
.y82{bottom:210.429733pt;}
.y2e{bottom:210.908933pt;}
.y1c{bottom:218.930267pt;}
.y3b{bottom:219.011600pt;}
.y81{bottom:226.429733pt;}
.y2d{bottom:226.908933pt;}
.y9c{bottom:227.487067pt;}
.y1b{bottom:234.930267pt;}
.y3a{bottom:235.011600pt;}
.y2c{bottom:242.908933pt;}
.y9b{bottom:243.487067pt;}
.y80{bottom:250.429733pt;}
.y1a{bottom:250.930267pt;}
.y39{bottom:251.011600pt;}
.y2b{bottom:258.908933pt;}
.y9a{bottom:259.487067pt;}
.y7f{bottom:266.429733pt;}
.y19{bottom:266.930267pt;}
.y38{bottom:267.011600pt;}
.y99{bottom:275.487067pt;}
.y8c{bottom:281.653600pt;}
.y7e{bottom:282.429733pt;}
.y2a{bottom:282.908933pt;}
.y18{bottom:282.930267pt;}
.y37{bottom:283.011600pt;}
.y98{bottom:291.487067pt;}
.y8b{bottom:296.053600pt;}
.y7d{bottom:298.429733pt;}
.y29{bottom:298.908933pt;}
.y17{bottom:298.930267pt;}
.y97{bottom:307.487067pt;}
.y7c{bottom:314.429733pt;}
.y28{bottom:314.908933pt;}
.y16{bottom:314.930267pt;}
.y96{bottom:323.487067pt;}
.y7b{bottom:330.429733pt;}
.y27{bottom:330.908933pt;}
.y15{bottom:330.930267pt;}
.yb2{bottom:331.968533pt;}
.y69{bottom:338.429733pt;}
.y95{bottom:339.487067pt;}
.yb1{bottom:344.768533pt;}
.y7a{bottom:346.429733pt;}
.y26{bottom:346.908933pt;}
.y14{bottom:346.930267pt;}
.y68{bottom:354.429733pt;}
.y94{bottom:355.487067pt;}
.y25{bottom:362.908933pt;}
.y13{bottom:362.930267pt;}
.yb0{bottom:365.568533pt;}
.y67{bottom:370.429733pt;}
.y93{bottom:371.487067pt;}
.yaf{bottom:382.352533pt;}
.y66{bottom:386.429733pt;}
.y92{bottom:387.487067pt;}
.y12{bottom:390.642667pt;}
.yae{bottom:399.136533pt;}
.y79{bottom:402.429733pt;}
.y91{bottom:403.487067pt;}
.y65{bottom:410.429733pt;}
.y11{bottom:413.309600pt;}
.y78{bottom:418.429733pt;}
.yad{bottom:419.936533pt;}
.y64{bottom:426.429733pt;}
.y90{bottom:427.487067pt;}
.yac{bottom:432.736533pt;}
.y77{bottom:434.429733pt;}
.y10{bottom:435.976533pt;}
.y63{bottom:442.429733pt;}
.y8f{bottom:443.487067pt;}
.yab{bottom:445.536533pt;}
.y76{bottom:450.429733pt;}
.y62{bottom:458.429733pt;}
.yf{bottom:458.643467pt;}
.y8e{bottom:459.487067pt;}
.y75{bottom:466.429733pt;}
.ya8{bottom:474.429733pt;}
.y8d{bottom:475.487067pt;}
.ye{bottom:481.310400pt;}
.y61{bottom:482.429733pt;}
.ya7{bottom:490.429733pt;}
.y60{bottom:498.429733pt;}
.yd{bottom:503.977333pt;}
.ya6{bottom:506.429733pt;}
.y5f{bottom:514.429733pt;}
.y74{bottom:522.429733pt;}
.yaa{bottom:523.231200pt;}
.yc{bottom:526.644267pt;}
.y5e{bottom:530.429733pt;}
.ya9{bottom:537.631200pt;}
.y73{bottom:538.429733pt;}
.y5d{bottom:546.429733pt;}
.yb{bottom:549.311200pt;}
.y8{bottom:549.311733pt;}
.y72{bottom:554.429733pt;}
.y5c{bottom:562.429733pt;}
.y71{bottom:570.429733pt;}
.ya{bottom:571.978133pt;}
.y5b{bottom:586.429733pt;}
.y9{bottom:594.645067pt;}
.y5a{bottom:602.429733pt;}
.y59{bottom:618.429733pt;}
.y7{bottom:625.311733pt;}
.y70{bottom:626.429733pt;}
.y58{bottom:634.429733pt;}
.y6f{bottom:642.429733pt;}
.y6{bottom:643.679067pt;}
.y57{bottom:650.429733pt;}
.y6e{bottom:658.429733pt;}
.y56{bottom:666.429733pt;}
.y6d{bottom:674.429733pt;}
.ya5{bottom:682.429733pt;}
.y5{bottom:683.336400pt;}
.y55{bottom:690.429733pt;}
.y54{bottom:706.429733pt;}
.y53{bottom:722.429733pt;}
.y4{bottom:729.736400pt;}
.y52{bottom:738.429733pt;}
.y51{bottom:754.429733pt;}
.y50{bottom:770.429733pt;}
.y4f{bottom:786.429733pt;}
.y44{bottom:793.893333pt;}
.y4e{bottom:802.429733pt;}
.y4d{bottom:818.429733pt;}
.y4c{bottom:834.429733pt;}
.y6c{bottom:842.429733pt;}
.y4b{bottom:858.429733pt;}
.y4a{bottom:874.429733pt;}
.y49{bottom:890.429733pt;}
.y48{bottom:906.429733pt;}
.y47{bottom:922.429733pt;}
.y46{bottom:938.429733pt;}
.y6a{bottom:988.466667pt;}
.h6{height:17.705021pt;}
.he{height:19.085523pt;}
.hf{height:20.234310pt;}
.hd{height:22.763598pt;}
.h3{height:24.052720pt;}
.h8{height:25.292887pt;}
.hc{height:30.351464pt;}
.ha{height:32.877181pt;}
.h5{height:35.410042pt;}
.h4{height:72.876151pt;}
.h2{height:75.878661pt;}
.h7{height:158.191506pt;}
.h9{height:215.800000pt;}
.hb{height:941.333333pt;}
.h1{height:942.666667pt;}
.h0{height:1044.000000pt;}
.w3{width:455.333333pt;}
.w4{width:684.666667pt;}
.w1{width:685.333333pt;}
.w2{width:779.920000pt;}
.w0{width:780.000000pt;}
.x1{left:0.080000pt;}
.x5{left:44.096133pt;}
.x0{left:48.000000pt;}
.x16{left:49.370533pt;}
.x17{left:50.997733pt;}
.x6{left:71.920000pt;}
.x4{left:95.456800pt;}
.x15{left:106.325333pt;}
.x9{left:128.059067pt;}
.x3{left:134.892933pt;}
.x2{left:143.920000pt;}
.x7{left:281.918667pt;}
.x12{left:329.139600pt;}
.xf{left:405.518667pt;}
.x18{left:414.853333pt;}
.x13{left:446.610667pt;}
.xe{left:473.918667pt;}
.xd{left:482.316000pt;}
.x14{left:505.169467pt;}
.xc{left:508.884000pt;}
.x8{left:515.918667pt;}
.xb{left:521.920000pt;}
.xa{left:523.920000pt;}
.x10{left:550.325333pt;}
.x11{left:687.647200pt;}
}
